import React, { Component } from "react";
import { WeaLocaleProvider, WeaReqTop } from "ecCom";

const getLabel = WeaLocaleProvider.getLabel;

class Index extends Component {
  render() {
    return (
      <WeaReqTop
        title={getLabel(111, "编辑账套")} icon={<i className="icon-coms-fa"/>} iconBgcolor="#F14A2D"
        showDropIcon={false} tabDatas={this.props.tabDatas} {...this.props}
      />
    );
  }
}

export default Index;
